{{template "partials/headnav" "people"}}

<h2 class="text-2xl font-medium mb-7">Eigenaars</h2>

<p class="mb-7"><a href="/people/new"
    class="inline-flex items-center text-white text-white bg-sky-500 border border-sky-600 hover:bg-sky-600 hover:border-sky-700 focus:ring-4 focus:outline-none focus:ring-sky-200 font-medium rounded-lg text-sm px-5 py-2.5 shadow-sm"><svg
      xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 -ml-1 mr-1" viewBox="0 0 24 24" fill="none"
      stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
      class="feather feather-plus">
      <line x1="12" y1="5" x2="12" y2="19"></line>
      <line x1="5" y1="12" x2="19" y2="12"></line>
    </svg> Voeg een persoon toe</a></p>

<div class="relative overflow-x-auto">
  <table class="w-full text-left">
    <thead class="text-sm text-gray-700 uppercase bg-slate-100">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .people}}
      <tr class="border-t border-slate-200">
        <td class="font-normal p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.ID}}</a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center">Nog geen personen gevonden. <a
            class="text-sky-600 underline hover:text-sky-700 hover:no-underline" href="/people/new">Voeg een eerste
            persoon toe</a>
        </td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
